TESTING/LIN/derrorhr_col.f(3)

NAME
TESTING/LIN/derrorhr_col.f

SYNOPSIS

  Functions/Subroutines
subroutine derrorhr_col (path, nunit)
DERRORHR_COL

Function/Subroutine Documentation

  subroutine derrorhr_col (character(len=3) path, integer nunit)

DERRORHR_COL

Purpose:

     DERRORHR_COL tests the error exits for DORHR_COL that does
     Householder reconstruction from the output of tall-skinny
     factorization DLATSQR.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 55 of file derrorhr_col.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.